
.event-promo {
	display: block;
	background: #fff;
	color: #000;
	box-shadow: 0 0 30px rgba(0,0,0,0.05);
	position: relative;
	margin-bottom: 30px;
	border-radius: 2rem;
	overflow: hidden;
}


.event-promo img {
	display: block;
	width: 100%;
}

.event-promo h3 {
	font-size: 1.2rem;
	font-weight: normal;
	min-height: 46px;
}

.articles .event-promo .pic {
	padding-bottom: 45%;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
}

.articles .event-promo .pic img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

@media (min-width: 992px) {
	.articles .event-promo .info {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		color: #fff;
		background: rgb(0,0,0);
		background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 90%);
		padding-top: 5rem;
	}
}

@media (min-width: 992px) {
	.articles .event-promo h3 {
		padding: 1rem;
		font-size: 1.2rem;
		font-weight: bold;
	}
}
@media (min-width: 1460px) {
	.articles .event-promo h3 {
		font-size: 1.5rem;
	}
}
@media (max-width: 991px) {
	.articles .event-promo h3 {
		color: #2d55aa;
		padding: 1.5rem;
		padding-bottom: 0;
		font-size: 1.5rem;
		font-weight: bold;
		display: inline-block;
	}
}

.event-promo .date {
	font-size: 1.7rem;
	line-height: 2rem;
}

.event-promo .date > div {
	
	text-align: center;
	font-weight: bold;
	color: #00854B;
}

.event-promo:hover {
	text-decoration: none;
	transform: scale(1.05);
}